#sidebar {
	width: 280px;
	color: #C6C6C6;
	background-color: #232323;
	padding-bottom: 66px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#sidebar .container {
	padding: 0 29px 0 26px;
	position: relative;
	width: 280px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

#sidebar .container.full {
	padding: 0;
}
#sidebar .container.sticky {
	background-color: #232323;
}

#sidebar .container.act-now .container {
	position: absolute;
	font-size: 19px;
	line-height: 19px;
	top: 26px;
	left: 0;
	bottom: 26px;
	right: 0;
	z-index: 2;
}

#sidebar .container.act-now .container h3,
#sidebar .container.act-now .container h3 a {
	color: #FFF;
	font-size: 19px;
	line-height: 19px;
	margin-bottom: 15px;
}
#sidebar .container.act-now .container h3 a:hover {
	color: #FF0;
	/* text-decoration: underline; */
}


#sidebar .container.act-now .container .btn {
	position: absolute;
	bottom: 0;
	left: 26px;
}

#sidebar .container.act-now .container + img {
	opacity: 0.3;
	filter:alpha(opacity=30);
}

#sidebar .container.act-now .flex-control-paging {
	z-index: 3;
	bottom: 26px;
	right: 26px;
}
#sidebar .container.act-now .flex-control-paging li {
	padding: 11px 0;
}

#sidebar footer.copyright {
	position: absolute;
	bottom: 27px;
	left: 0;
	right: 0;
	padding-top: 36px;
}

#sidebar footer.copyright,
#sidebar footer.copyright a {
	color: #5E5E5E;
	font-size: 11px;
}

#sidebar hr.sep {
	height: 0px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #353535;
	margin: 36px 0;
}

#sidebar hr.sep.first {
	margin-top: 0;
}
#sidebar hr.sep.last {
	margin-bottom: 0;
}

#sidebar .sticky-placeholder + hr.sep.last {
	visibility: hidden;
}

/* #sidebar hr.sep.last {
	margin-bottom: 0;
} */

#sidebar .counter {
	font-size: 12px;
	margin-bottom: 15px;
}

#sidebar .counter .numbers .number {
	font-family: "Arial Narrow", "Helvetica Narrow", Arial, Helvetica, sans-serif;
	background-color: #191919;
	display: inline-block;
	width: 21px;
	height: 31px;
	color: #FFF;
	font-size: 23px;
	text-align: center;
	text-shadow: 2px 2px 2px #000;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
			border-radius: 2px;
	-webkit-box-shadow: 1px 1px 0px rgba(255, 255, 255, 0.05), inset 1px 1px 4px rgba(0, 0, 0, 0.85);
	   -moz-box-shadow: 1px 1px 0px rgba(255, 255, 255, 0.05), inset 1px 1px 4px rgba(0, 0, 0, 0.85);
			box-shadow: 1px 1px 0px rgba(255, 255, 255, 0.05), inset 1px 1px 4px rgba(0, 0, 0, 0.85);
		   *box-shadow: 1px 1px 0px #FFF, inset 1px 1px 4px #000;
}

#sidebar .counter .numbers .comma {
	font-family: "Arial Narrow", "Helvetica Narrow", Arial, Helvetica, sans-serif;
	bottom: -5px;
}

#sidebar .counter-desc {
	font-size: 12px;
	color: #ABABAB;
	margin-left: 10px;
	width: 90px;
	height: 31px;
	line-height: 15px;
}

#sidebar .description {
	font-size: 12px;
}

#sidebar .sub-sections {
	background-color: #E0E0E0;
	padding: 26px 29px 26px 26px;
}
#sidebar .sub-sections .section-title {
	color: #232323;
	font-size: 22px;
	margin: 0 0 20px;
}
#sidebar .section-navigation li {
	float: left;
	clear: left;
	margin-bottom: 5px;
}
#sidebar .section-navigation a {
	color: #5A5A5A;
	font-size: 13px;
	font-weight: 700;
	padding: 4px 7px;
}
#sidebar .section-navigation li.current a,
#sidebar .section-navigation a:hover {
	color: #E0E0E0;
	background-color: #474747;
}

#sidebar .section-navigation ul ul a {
	color: #5A5A5A;
}

header.widget-title {
	line-height: 19px;
	margin-bottom: 15px;
/*	letter-spacing: -0.062em;*/
}

header.widget-title .sub-title {
	font-size: 12px;
	color: #C6C6C6;
}

.fsicon.newsletter {
	width: 25px;
	height: 16px;
	background-position: -29px -17px;
	margin-top: 5px;
}
.fsicon.newsletter + .description {
	width: 185px;
	margin-left: 15px;
}

form.newsletter.subscribe {
	white-space: nowrap;
}

form.newsletter.subscribe input[type="email"] {
	width: 148px;
}
form.newsletter.subscribe input[type="email"].error,
form.newsletter.subscribe label.error {
	color: #ED5743;
	outline-color: #ED5743;
}
form.newsletter.subscribe input {
	height: 30px;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}
form.newsletter.subscribe label.error,
form.newsletter.subscribe label.alert {
	font-size: 12px;
	margin-top: 5px;
}
form.sidedonate label {
	vertical-align: middle;
	display: inline-block;
	color: #FFF;
}
form.sidedonate input[type="submit"] {
	vertical-align: middle;
}
form.sidedonate input[type="number"] {
	text-align: right;
	width: 60px;
	outline: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}